[package]
name = "shelves"
version = "0.0.0"
edition = "2024"

[[bin]]
name = "shelves"
path = "backend/main.rs"

[dependencies]
tokio = { version = "1.43.0", features = ["rt-multi-thread", "fs", "net"] }
axum = { version = "0.8.1", features = ["http1", "macros"] }
http = "1.2.0"

atelier = { path = "../rs" }
rusqlite = { version = "0.33.0", features = ["bundled"] }
